from django.shortcuts import render
from .models import Workshop


# Create your views here.
def index(request):
    workshops = Workshop.objects.all()
    data = {'workshops': workshops}
    return render(request, 'workshops/index.html', data)
